
html,body{padding:0; margin:0;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,img { margin: 0; padding: 0 ;font-weight: normal}
body, button, input, select, textarea label{font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei"; outline:none; }
h1, h2, h3, h4, h5, h6 {}
address, cite, dfn, em{ font-style: normal }
i{font-style: normal}
ul, ol, dl { list-style: none }
a { text-decoration: none;outline: none ;font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei";cursor: pointer;}
img { border: 0 }
table { border-collapse: collapse; border-spacing: 0 }
.fl{float: left}
.fr{float: right}
.clear{clear: both}
.clearFix:after{content: "";display: block;height: 0;clear: both;*zoom:1}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}/*超出部分省略号*/
.ellipsis2,.ellipsis3,.ellipsis4{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.ellipsis2{-webkit-line-clamp:2}/*超出两行省略号*/
.ellipsis3{-webkit-line-clamp:3}/*超出三行省略号*/
.ellipsis4{-webkit-line-clamp:4}/*超出四行省略号*/
.inner{width: 1200px;margin: 0 auto;position: relative}
.location{color: #666;width: 100%;height: 54px;line-height: 54px;background: #eee}
.location a{font-size: 14px;color: #666666}
.location a.home{display: inline-block;}
.header{height: 62px;width:100%;background:#d40000 }
.logo,.logo img{display: block;}
.logo{padding-top: 8px;}
.menu a{font-size: 18px;color: #fff;line-height: 62px;display: block;float: left;padding:0 32px}
.menu a.avt{background: #b20000}

.footer{padding: 30px 0 20px;border-top: 1px solid #ccc}
.footerInner{margin-top: 0}
.footerBtm{ height:30px; line-height:30px; text-align:center;font-size: 14px;color: #333333;}
.footerInner a{color: #333333}
.footerBtm a:hover,.xgljRgt a:hover{color: #d61319}
.copyright{ text-align:center; line-height:24px;font-size: 14px; margin-bottom: 10px;}
.copyright span{ color:#333333;}



#pagebox {width: 100%;margin:0 auto;padding: 70px 0}
#pagebox .aa {float: left;left: 50%;position: relative;}
#pagebox .page{float: left;position: relative;right: 50%;z-index: 2;overflow:visible;margin-top: 1px;}
#pagebox .page ul.pagination li{float: left;}
#pagebox .page ul.pagination li:hover{color: #991719}
#pagebox .page ul.pagination li:hover a,#pagebox .page li:hover a{color: #991719}
#pagebox .page span{display:block;color: #d40000;height:35px;line-height:35px; padding:0 14px; font-size:14px;}
#pagebox .page a{display:block;color: #d40000;height:35px;line-height:35px; padding:0 14px; font-size:14px;}
#pagebox .disabled:hover span{color: #fff}
#pagebox .disabled span{background:url("../images/pageL.png") no-repeat center center;width: 45px;margin-right: 240px;}
#pagebox .disabled a{color: #d40000}
#pagebox .page li.active span{color: #991719;}
#pagebox .page li:first-child a{padding: 0}
#pagebox .page li:last-child a{background:url("../images/pageR.png") no-repeat center center;width: 45px;margin-left: 240px;}

@media only screen and (max-width: 640px){
body{padding-top:60px !important;}
.header{width:100%; height:50px; line-height:50px; position:fixed; top:0; left:0; z-index:99999;}
.inner{width:94% !important; margin:0 auto !important;}
.headerInner{width:100%}
.headerInner .logo{padding-top:4px; height:45px;}
.headerInner .logo img{height:45px;}
.headerInner i{width:24px; height:16px; display:block; position:absolute; right:10px; top:15px; border-top:3px #fff solid; border-bottom:3px #fff solid;}
.headerInner i:after{width:24px; height:3px; position:absolute; right:0px; top:6px; background:#fff; content:"";}
.menu{width:100%; background:rgba(0,0,0,0.7); position: absolute;right: 0;top: 50px; z-index:88; display:none;}
.menu a{width:100%; line-height:2.5rem; text-align:center; padding:0; margin:0;display:block; border-bottom:1px #fff solid;}

.location{display:none;}
#pagebox {width: 100%;margin:0 auto;padding: 10px 0}
#pagebox .aa {float: left;left: 0%;position: relative;}


.footer{width:94%; margin:0 auto; padding:10px 0 10px;}
.footer .footerBtm{display:none}
.footer .copyright{margin:0;}
}











